Source: scip.ch

CVE-2022-1171 | Vertical Scroll Recent Post Plugin bis 13.x auf WordPress Cross Site Scripting

https://vuldb.com/de/?id.199287

100 hits since 2022-05-09

PHP Vulns Source Ratio: 11% (50488 total, 2765 propagated, 25244 filtered)